body {
    font-family: Arial,Helvetica,sans-serif;
    font-size:12px;
    color:#6D6D6D;
    background:#fafafa url(../imgs/wave.png) fixed top center repeat;
} 

.wrapper1, .footer  {
    margin: 0 auto;
    max-width:940px;
}
.header {
    background: transparent none repeat scroll 0 0;
/*    height: 130px;*/
    margin: 0 auto;
}
.content_pad {
    margin: 4px;
    padding: 10px;
}
.footer {
    background: #2f2f2f none repeat scroll 0 0;
    border-top: 1px dashed #242424;
    padding: 5px 0 5px;
}

.footer_copyright1_pad, .footer_copyright3_pad {
    padding-right: 10px;
    padding-left: 20px;
}

.footer_copyright1 {
    color: #969696;
    float: left;
    width: 50%;
}

p {
    color: #808080;
    font-family: Calibri,verdana,geneva;
    font-size: 15px;
    line-height: 140%;
    margin-right: 20px;
    text-align: justify;
}

.custom_copyright {
    float: right;
    padding-top:30px;
}
.clr {
    clear: both;
}

#topmenu {
    background-color: #2f2f2f;
}
#topmenu {
    background-repeat: repeat-x;
    height: 34px;
}

.footer, .gallery, .module_padding, #column_left, #column_right, #content_wrap {
    box-shadow: 0 0 10px #666;
}

#content_wrap {
    background: #ffffff none repeat scroll 0 0;
     margin: 8px 0;
     padding: 8px;
 }

#topmenu p {
    color:#ffffff;
    display: block;
    font-family: "Cabin",Arial,Helvetica,sans-serif;
    margin-left: 20px;
    font-size: 15px;
    padding: 8px 0;
    text-decoration: none;
}

.error {
    background: #f8b5b5;
    border-bottom: 4px solid #900;
    border-top: 4px solid #900;
    color: #900;
    padding: 15px 15px 15px 60px;
}

fieldset {
    border:0 none;
}

/* FORM */
#onlinepayement .right_column {
    width: 15%;
}
#onlinepayement .right_column {
    float: right;
}
#onlinepayement .left_column,#onlinepayement .right_column,#onlinepayement .review_container {
    border: 1px solid rgb(208, 208, 208);
    border-radius: 10px;
    margin-bottom: 30px;
}
#onlinepayement.left_column,#onlinepayement .right_column {
    width: 410px;
    padding-right: 30px;
    padding-left: 30px ;
    border: 1px solid rgb(208, 208, 208);
    border-radius: 10px;
    /*   margin-top: 15px;*/
}
#onlinepayement .right_column {
    margin-left: 625px;
    position: fixed;
    width: 15%;
}
#onlinepayement .left_column,#onlinepayement .right_column,#onlinepayement .review_container {
    background-color: rgb(255, 255, 255);
}

#onlinepayement .left_column {
    float: left;
    width: 65%;
}


#onlinepayement .hgroup {
    margin: 0 0 10px;
}
#onlinepayement .hgroup {
    border-bottom: 1px solid rgb(208, 208, 208);
}
#onlinepayement .hgroup {
    border-bottom: 1px solid rgb(208, 208, 208);
    height: 33px;
    margin: 20px 0px 10px;
}

#onlinepayement .hgroup h1,#onlinepayement .hgroup h3 {
    border: medium none;
    float: left;
    margin: 0;
}

#onlinepayement .purchases {
    padding: 0;
}

#onlinepayement .totalamount {
    margin-top: 10px;
    min-width: 120px;
}

#onlinepayement .totalamount h2 {
    font-size: 18px;
}

#onlinepayement #mobile, #onlinepayement .totalamount {
    background-color: rgb(237, 249, 236);
    color: rgb(77, 83, 87);
}
#onlinepayement .totalamount {
    margin: 0 -10px 5px;
    padding: 10px 10px 0;
}

#onlinepayement .totalamount h3, #onlinepayement .totalamount h4, #onlinepayement .totalamount h5{
    float: left;
    margin:0px ;
    padding:0px ;
}
#onlinepayement .totalamount p {
    float: right;
    margin:0px ;
    padding:0px ;
}

#onlinepayement .totalamount p.ttamount{
    float: left;
    font-weight: bold;
    color: #000000;
}


/*#onlinepayement .totalamount p {
    clear: right;
    line-height: 1.5em;
    padding-bottom: 5px;
    word-wrap: break-word;
}
#onlinepayement .totalamount p {
    font-size: 1.8em;
    line-height: 0.3em;
    float: right;
}*/
#onlinepayement .totalamount li {
    clear: both;
}

#onlinepayement .totalamount li h2 {
    padding-bottom: 1px;
    float: left;
}

#onlinepayement #mobile,#onlinepayement .purchases_mobile .purchases,#onlinepayement .purchases_mobile {
    display: none;
}
#onlinepayement #mobile,#onlinepayement .totalamount {
    background-color: rgb(237, 249, 236);
    color: rgb(77, 83, 87);
}

#onlinepayement h1 {
    margin: 0 0 20px;
}
#onlinepayement h1 {
    font-size: 1.6em;
}
#onlinepayement h1,#onlinepayement .hgroup {
    border-bottom: 1px solid rgb(208, 208, 208);
}
#onlinepayement h1 {
    margin: 20px 25px 12px;
    padding-bottom: 13px;
}

#onlinepayement #required_field_explanation {
    margin-bottom: 30px;
    margin-right: 10px;
    margin-top: -40px;
}

#onlinepayement #required_field_explanation {
    font-size: 12px;
    text-align: right;
}

#onlinepayement #required_field_char {
    font-weight: bold;
}

#onlinepayement legend span {
    display: block;
    height: 0;
    visibility: hidden;
    width: 0;
}

ol, #onlinepayement ul {
    list-style: outside none none;
}

#onlinepayement ol li {
    clear: both;
    padding: 6px 0;
}

#onlinepayement label,#onlinepayement label[for="cardtype"] {
    padding-top: 10px;
    width: 27.5%;
}
 label, input, textarea {
    clear: none;
    float: left;
}
#onlinepayement label {
    font-size: 1.2em;
}

#onlinepayement label {
    font-weight: bold;
    padding-bottom: 4px;
}
label, input,textarea {
    /*    clear: both;*/
    display: block;
    font-size: 1.2em;
}

#onlinepayement .left_column li input {
    margin-bottom: 6px;
}
#onlinepayement input[name="bill_to_forename"],
#onlinepayement input[name="bill_to_surname"],
#onlinepayement input[name="bill_to_company_name"] {
    width: 65%;
}

input,textarea {
    background-color: rgb(249, 249, 249);
    padding: 6px;
}

select,input,textarea {
    border: 1px solid rgb(208, 208, 208);
    border-radius: 4px;
}

#onlinepayement label[for="bill_to_address_line2"],#onlinepayement label[for="ship_to_address_line2"] {
    display: none;
}
#onlinepayement label[for="ship_to_address_line2"],#onlinepayement label[for="bill_to_address_line2"] {
    display: none;
}
label, #onlinepayement label[for="cardtype"] {
    padding-top: 10px;
    width: 27.5%;
}

#onlinepayement #bill_to_address_line1 {
    margin-bottom: 12px;
}
#onlinepayement .left_column li input {
    margin-bottom: 6px;
}
#onlinepayement input[name="bill_to_address_line1"],
#onlinepayement input[name="bill_to_address_line2"],
#onlinepayement input[name="ship_to_address_line1"],
#onlinepayement input[name="ship_to_address_line2"] {
    width: 65%;
}

#onlinepayement #bill_to_address_line2,#onlinepayement #ship_to_address_line2 {
    margin-left: 27.5%;
}
#onlinepayement .left_column li input {
    margin-bottom: 6px;
}

#onlinepayement select {
    background-color: rgb(249, 249, 249);
    color: rgb(77, 83, 87);
    font-size: 1.2em;
    padding: 6px;
}

#onlinepayement .single_secure::after {
    content: url("../imgs/secure.png");
}

#onlinepayement span.input_label {
    clear: none;
    float: left;
    width: 27.5%;
    padding-top:10px;
}
#onlinepayement span.input_label {
    clear: both;
    display: block;
    font-size: 1.2em;
    font-weight: bold;
    padding-bottom: 4px;
}

#onlinepayement #card_type_selection {
    margin-top: 0px;
    padding-left: 27.5%;
}

#onlinepayement fieldset fieldset ol li {
    float: left;
    height: 15px;
    width: 180px;
    clear: none;
}

#onlinepayement fieldset fieldset ol#check_general_conditions li  {
    float: none;
    width: 100%;
}
#onlinepayement fieldset ol li fieldset ol#check_general_conditions li label{
    padding: 0px;
}

#onlinepayement li ol {
    padding-top: 0px;
}
#onlinepayement input[type="radio"] {
    float: left;
    width: 14px;
    border: medium none;
}
#onlinepayement label[for="card_type_001"] {
    background-image: url("../imgs/visa.gif");
}
#onlinepayement label[for="card_type_002"] {
    background-image: url("../imgs/mastercard.gif");
}

#onlinepayement fieldset ol li fieldset ol li label {
    background: transparent none no-repeat scroll left 50%;
    clear: none;
    float: left;
    font-size: 1.1em;
    font-weight: normal;
    line-height: 22px;
    padding: 0 0 0 40px;
    width: auto;
}

#onlinepayement fieldset ol li fieldset.amount_selection ol li label {
    background: transparent none no-repeat scroll left 50%;
    clear: none;
    float: left;
    font-size: 1.1em;
    font-weight: normal;
    line-height: 22px;
    padding: 0px;
    width: auto;
}

/*#onlinepayement #amount_selection {
    float: right;
}*/

#onlinepayement .amount_select {
    border-top:1px solid rgb(208, 208, 208);
    margin-top: 40px;
    padding-top: 10px;
}

#onlinepayement div.legend, #onlinepayement div.card_name_legend {
    font-size: 10px;
    clear: both;
    padding-bottom: 4px;
}

#onlinepayement .cart_selection, #onlinepayement .amount_selection, #onlinepayement .general_conditions {
    padding: 0px;
}

/*#onlinepayement div.card_name_legend {
    padding-top: 8px;
    font-size: 12px;
}*/

#onlinepayement .card_name_field {
    margin-right: 5px;
}
#onlinepayement input[name="card_cvn"] {
    float: left;
    width: 60px;
}

.left {
    float: left;
}

.right {
    float: right;
}

input[type="submit"], input[type="button"] {
    background: transparent -moz-linear-gradient(center top , white 0%, rgb(229, 229, 229) 100%) repeat scroll 0 0;
    margin-right: 30px;
    margin-left: 30px;
    margin-bottom: 30px;
}
input[type="submit"], input[type="button"] {
    cursor: pointer;
    font-weight: bold;
    text-shadow: 1px 1px white;
}

#onlinepayement label.error {
    background:none;
    border: none;
    padding:0px;
    float: right;
}

#onlinepayement input.error, #onlinepayement select.error {
    background:rgb(249, 249, 249);
    border: 1px solid #900;
}
#onlinepayement #message{
    clear: both;
}
li.error span{
    margin-left:15px;
}
input.error{
    padding:6px;
}



/*@media only screen and (min-width: 768px) and (max-width: 959px) {
    #onlinepayement .container { width: 740px; margin: 0px 10px; }
    #onlinepayement .left_column, #onlinepayement .right_column { width: 360px; }
    #onlinepayement #notinpaymentflow .right_column { margin-left: 560px; }
}*/
@media only screen and (min-width: 0px) and (max-width: 767px) {
    body { background-color: white; color: rgb(77, 83, 87); }
    #onlinepayement #mobile { display: block; padding: 0px 10px 10px; margin-bottom: 5px; border-radius: 10px; }
    #onlinepayement #review #mobile, #onlinepayement #receipt #mobile, #onlinepayement #notinpaymentflow #mobile { display: none; }
    #onlinepayement #header { margin-bottom: 5px; }
    #onlinepayement #header img, #onlinepayement #footer img { min-width: 35%; max-width: 100%; }
    #onlinepayement .container, #onlinepayement #billing-oc .container, #onlinepayement #shipping-oc .container, #onlinepayement #payment-oc .container, #onlinepayement #review-oc .container, #onlinepayement #finish-oc .container { width: auto; margin: 0px 10px; overflow: hidden; }
    #onlinepayement .right_column { display: none; }
    #onlinepayement #notinpaymentflow .left_column, #onlinepayement .left_column, #onlinepayement .column, #onlinepayement .review_container { width: 100%; background: transparent none repeat scroll 0% 0%; border: medium none; padding: 0px; margin-top: 10px; clear: both; }
    #onlinepayement form { padding: 0px; }
    #onlinepayement input[type="text"], #onlinepayement input[type="tel"], #onlinepayement input[type="email"] { width: 93%; }
    #onlinepayement input[name="card_cvn"] { width: 20%; }
    #onlinepayement ol { padding: 0px; }
    #onlinepayement ol li { padding: 6px 0px; }
    #onlinepayement ul li { padding: 0px; }
    #onlinepayement h1 { margin: 0px 0px 10px; }
    #onlinepayement h2 { font-weight: normal; }
    #onlinepayement #mobile .totalamount p { font-weight: bold; float: left; clear: both; }
    #onlinepayement .totalamount { color: inherit; }
    #onlinepayement .hgroup { border: medium none; padding-top: 10px; }
    #onlinepayement #payment_type { padding: 10px 0px; }
    #onlinepayement label, #onlinepayement label.cardlabel, #onlinepayement span#dob, #onlinepayement #expiry_date { width: 100%; }
    #onlinepayement #bill_to_address_line2, #onlinepayement #ship_to_address_line2 { margin-left: 0px; }
    #onlinepayement .purchases { display: none; }
    #onlinepayement .purchases_mobile .purchases,#onlinepayement .purchases_mobile { display: block; padding: 0px; }
    #onlinepayement .purchases_mobile { margin-top: 30px; }
    #onlinepayement .purchases_mobile .totalamount { margin: 0px; border-radius: 10px; }
    #onlinepayement .purchases_mobile h1 { border-bottom: 1px solid rgb(208, 208, 208); width: 100%; }
    #onlinepayement .purchases_mobile ul li h2, #onlinepayement .purchases_mobile ul li p { padding: 10px; }
    #onlinepayement .purchases_mobile .totalamount h2 { margin-top: 0px; margin-left: -10px; }
    #onlinepayement .purchases_mobile .totalamount p { padding-bottom: 10px; clear: none; }
    #onlinepayement select { max-width: 280px; }
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
    #onlinepayement select { max-width: 750px; }
    #onlinepayement .container, #onlinepayement #billing-oc .container, #onlinepayement #shipping-oc .container, #onlinepayement #payment-oc .container, #onlinepayement #review-oc .container, #onlinepayement #finish-oc .container { width: auto; margin: 0px 10px; overflow-x: visible; }
    #onlinepayement .left_column, #onlinepayement .column, #onlinepayement .review_container { width: 100%; background: transparent none repeat scroll 0% 0%; padding: 0px; }
    #onlinepayement input[type="text"], #onlinepayement input[type="tel"], #onlinepayement input[type="email"] { width: 97%; }
    #onlinepayement input[name="card_cvn"] { width: 20%; }
}
@media only screen and (max-width: 767px) {
}